<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1, user-scalable=no">
  <meta name="generator" content="made with love by dartdoc 5.1.0-dev">
  <meta name="description" content="wialon API docs, for the Dart programming language.">
  <title>wialon - Dart API docs</title>


  
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  
  <link rel="stylesheet" href="static-assets/github.css?v1">
  <link rel="stylesheet" href="static-assets/styles.css?v1">
  <link rel="icon" href="static-assets/favicon.png?v1">

  
</head>


<body data-base-href=""
      data-using-base-href="false">

<div id="overlay-under-drawer"></div>

<header id="title">
  <button id="sidenav-left-toggle" type="button">&nbsp;</button>
  <ol class="breadcrumbs gt-separated dark hidden-xs">
    <li class="self-crumb">wialon package</li>
  </ol>
  <div class="self-name">wialon</div>
  <form class="search navbar-right" role="search">
    <input type="text" id="search-box" autocomplete="off" disabled class="form-control typeahead" placeholder="Loading search...">
  </form>
</header>

<main>


  <div id="dartdoc-main-content" class="main-content">
      
<section class="desc markdown">
  <h1 id="wialonsdk-for-dart">WialonSDK for Dart</h1>
<p><a href="https://pub.dartlang.org/packages/wialon"><img src="https://img.shields.io/pub/v/wialon.svg" alt="pub package"></a>
<a href="https://gitlab.com/goldenm-software/open-source-libraries/vuetify-dual-list/blob/master/LICENSE"><img src="https://img.shields.io/badge/license-MIT-blue.svg" alt="License"></a></p>
<h2 id="main-methods">Main methods</h2>
<p>This library supports all types of queries to the <a href="https://sdk.wialon.com/">Wialon API</a>.</p>
<h2 id="examples-and-usage">Examples and Usage</h2>
<p>Check the <strong>example</strong> folder</p>
<h2 id="methods-available">Methods available</h2>
<p>For more information, please go to <a href="https://sdk.wialon.com/wiki/en/sidebar/remoteapi/apiref/apiref">Wialon Remote API documentation</a></p>
<h2 id="work-with-us">Work with us!</h2>
<p>Feel free to send us an email to <a href="mailto:sales@goldenmcorp.com">sales@goldenmcorp.com</a></p>
<h2 id="license">License</h2>
<p><a href="https://choosealicense.com/licenses/mit/">MIT</a></p>
<h2 id="contributing">Contributing</h2>
<p>Merge requests are welcome. For major changes, please open an issue first to discuss what you would like to change.
Please make sure to update tests as appropriate.</p>
</section>


      <section class="summary">
          <h2>Libraries</h2>
        <dl>
          <dt id="wialon">
  <span class="name"><a href="wialon/wialon-library.html">wialon</a></span> 

</dt>
<dd>
</dd>

        </dl>
      </section>

  </div> <!-- /.main-content -->

  <div id="dartdoc-sidebar-left" class="sidebar sidebar-offcanvas-left">
    <header id="header-search-sidebar" class="hidden-l">
  <form class="search-sidebar" role="search">
    <input type="text" id="search-sidebar" autocomplete="off" disabled class="form-control typeahead" placeholder="Loading search...">
  </form>
</header>

<ol class="breadcrumbs gt-separated dark hidden-l" id="sidebar-nav">
  <li class="self-crumb">wialon package</li>
</ol>


    <h5 class="hidden-xs"><span class="package-name">wialon</span> <span class="package-kind">package</span></h5>
    <ol>
      <li class="section-title">Libraries</li>
      <li><a href="wialon/wialon-library.html">wialon</a></li>
</ol>

  </div>

  <div id="dartdoc-sidebar-right" class="sidebar sidebar-offcanvas-right">
  </div>

</main>

<footer>
  <span class="no-break">
    wialon
      2.0.3
  </span>

  
</footer>



<script src="static-assets/highlight.pack.js?v1"></script>
<script src="static-assets/script.js?v1"></script>



</body>

</html>

